.menuEntry {
	width:180px;
	text-align:center;
	font-size:18px;
	font-weight:100;
	border-bottom:3px solid white;
	letter-spacing:2px;
	padding-bottom:5px;
}

.menuEntry.selected {
	border-bottom:3px solid #a9bd1b;
	color:#0b4672;
}

.guidebookTile {
	display:flex;
	flex-direction:column;
	width:246px;
	height:246px;
	border:1px solid grey;
	margin:0 10px 20px 10px;
	justify-content:center;
	align-items:center;
	color:#c0c0c0;
}

.guidebookTile:hover {
	background-color:#a9bd1b;
	color:#0b4672;
}

.marketTile {
	display:flex;
	flex-direction:column;
	width:410px;
	height:350px;
	border:1px solid grey;
	margin:0 10px 20px 10px;
	justify-content:center;
	align-items:center;
	font-size:14px;
}

.marketTile:hover {
	background-color:#a9bd1b;
	color:#0b4672;
}